table {
    border-collapse: inherit;
    border-spacing: 3px;
}

.checkout-page-thanks {
    display:none;
}

.checkout-page-splash {
    height:20em;
    padding:2em 0;
}

.checkout-page-splash h1,
.checkout-page-splash div {
    text-align:center;
}

.checkout-page-splash div i {
    opacity:0.75;
    text-shadow: 4px 4px 2px rgba(150, 150, 150, 0.75);
}

.checkout-page.content-block-checkout.summary {
    padding: 30px 0 120px;
    /* display:none;*/
}

.checkout-page.content-block-checkout .checkout-block {
    margin-bottom: 27px;
    padding: 23px 30px 30px;
    border: 1px solid;
    border-radius: 3px;
}

.checkout-page.content-block-checkout .checkout-block .address-wrapper label {
    display: block;
}

.checkout-page.content-block-checkout .checkout-block.delivery-option {
    padding-bottom: 19px;
}

.checkout-page.content-block-checkout .checkout-block.billing-address h2 {
    margin-bottom: 22px;
}

.checkout-page.content-block-checkout .checkout-block.billing-address .checkbox-wrap {
    float: right;
    width: 250px;
    margin-top: -37px;
}

.checkout-page.content-block-checkout .checkout-block.billing-address .billing {
    border-bottom: 1px solid;
}

.checkout-page.content-block-checkout .checkout-block.billing-address .card h2 {
    margin-top: 22px;
}

.checkout-page.content-block-checkout .checkout-block.order-summary table th {
    text-align: left;
    text-transform: uppercase;
}

.checkout-page.content-block-checkout .checkout-block.order-summary table td {

}

.checkout-page.content-block-checkout .checkout-block.order-summary table.items {
    margin-bottom: 11px;
    padding-bottom: 18px;
    border-bottom: 1px solid;
}

.checkout-page.content-block-checkout .checkout-block.order-summary table.items th {
    padding-bottom: 12px;
}

.checkout-page.content-block-checkout .checkout-block.order-summary table.items th:last-child {
    text-align: right;
}

.checkout-page.content-block-checkout .checkout-block.order-summary table.items td {
    position: relative;
}

.checkout-page.content-block-checkout .checkout-block.order-summary table.items td:not(.price) {
    width: 100%;
}

.checkout-page.content-block-checkout .checkout-block.order-summary table.items td:not(.price) img {
    display: inline-block;
    width: 75px;
}

.checkout-page.content-block-checkout .checkout-block.order-summary table.items td:not(.price) span {
    /*margin-left: 11px;*/
    transform: translateY(-50%);
}

.checkout-page.content-block-checkout .checkout-block.order-summary table.total-price {
    border-collapse: collapse;
}

.checkout-page.content-block-checkout .checkout-block.order-summary table.total-price tr.grand {
    border-top: 1px solid;
    border-bottom: 1px solid;
}

.checkout-page.content-block-checkout .checkout-block.order-summary table.total-price tr.grand th {
    padding: 16px 0 14px;
}

.checkout-page.content-block-checkout .checkout-block.order-summary table.total-price tr.shipping th {
    padding-bottom: 14px;
}

.checkout-page.content-block-checkout .checkout-block.order-summary table.total-price tr.shipping td {
    padding-bottom: 6px;
}

.checkout-page.content-block-checkout .checkout-block.order-summary table.total-price th {
    width: 100%;
    padding: 5px 0;
}

.checkout-page.content-block-checkout .checkout-block.order-summary table.total-price div {
    margin-bottom: 0.5em;
}

.checkout-page.content-block-checkout .checkout-block.order-summary .btn {
    float: right;
   /* margin-top: 30px; */
}

.checkout-page.content-block-checkout .checkout-block:last-child {
    margin-bottom: 0;
}

.checkout-page.content-block-checkout .checkout-block p {
    margin-top: -18px;

}

.checkout-page.content-block-checkout .checkout-block label span {
    display: inline-block;
    margin: 5px 0 13px;
}

.checkout-page.content-block-checkout .checkout-block .form.form-delivery {
    margin-top: 15px;
}

.checkout-page.content-block-checkout .checkout-block .input-wrap input[type="text"]:not(.select2-input),
.checkout-page.content-block-checkout .checkout-block .input-wrap input[type="email"]:not(.select2-input) {
    width: 100%;
    margin-bottom: 20px;
    padding: 10px 15px;
    border: 1px solid;
    border-radius: 3px;
    border-color: inherit;
    outline: none;
    transition: background-color ease-in-out 0.125s;
    box-shadow: none;
}


.checkout-page.content-block-checkout .checkout-block .input-wrap:last-child input[type="text"],
.checkout-page.content-block-checkout .checkout-block .input-wrap:last-child input[type="email"] {
    margin-bottom: 0;
}

.checkout-page.content-block-checkout .checkout-block .input-wrap.first-name-input,
.checkout-page.content-block-checkout .checkout-block .input-wrap.last-name-input {
    float: left;
    width: 50%;
}

.checkout-page.content-block-checkout .checkout-block .input-wrap.first-name-input {
    padding-right: 10px;
}

.checkout-page.content-block-checkout .checkout-block .input-wrap.last-name-input {
    padding-left: 10px;
}

.checkout-page.content-block-checkout .checkout-block .input-wrap.city-input,
.checkout-page.content-block-checkout .checkout-block .input-wrap.state-input,
.checkout-page.content-block-checkout .checkout-block .input-wrap.zip-input,
.checkout-page.content-block-checkout .checkout-block .input-wrap.month-input,
.checkout-page.content-block-checkout .checkout-block .input-wrap.year-input,
.checkout-page.content-block-checkout .checkout-block .input-wrap.cvc-input {
    float: left;
    width: 33.3333333%;
    padding-right: 20px;
}

.checkout-page.content-block-checkout .checkout-block .input-wrap.zip-input,
.checkout-page.content-block-checkout .checkout-block .input-wrap.cvc-input {
    padding-right: 0;
}

.checkout-page.content-block-checkout .checkout-block .input-wrap.month-input .select2-container,
.checkout-page.content-block-checkout .checkout-block .input-wrap.month-input input[type="text"],
.checkout-page.content-block-checkout .checkout-block .input-wrap.year-input .select2-container,
.checkout-page.content-block-checkout .checkout-block .input-wrap.year-input input[type="text"],
.checkout-page.content-block-checkout .checkout-block .input-wrap.cvc-input .select2-container,
.checkout-page.content-block-checkout .checkout-block .input-wrap.cvc-input input[type="text"] {
    margin-bottom: 0;
}

.checkout-page.content-block-checkout .checkout-block .input-wrap.radio-wrap,
.checkout-page.content-block-checkout .checkout-block .input-wrap.checkbox-wrap {
    position: relative;
}

.checkout-page.content-block-checkout .checkout-block .input-wrap.radio-wrap input[type="radio"],
.checkout-page.content-block-checkout .checkout-block .input-wrap.radio-wrap input[type="checkbox"],
.checkout-page.content-block-checkout .checkout-block .input-wrap.checkbox-wrap input[type="radio"],
.checkout-page.content-block-checkout .checkout-block .input-wrap.checkbox-wrap input[type="checkbox"] {
    opacity: 0;
    filter: alpha(opacity=0);
    position: relative;
    top: -1em;
    left: 1px;
    z-index: 9999;
    cursor: pointer;
}

.checkout-page.content-block-checkout .checkout-block .input-wrap.radio-wrap label,
.checkout-page.content-block-checkout .checkout-block .input-wrap.checkbox-wrap label {
    position: absolute;
    left: 0;
    display: inline-block;
    margin-right: 15px;
    padding-left: 27px;
    cursor: pointer;
}

.checkout-page.content-block-checkout .checkout-block .input-wrap.radio-wrap label:before,
.checkout-page.content-block-checkout .checkout-block .input-wrap.checkbox-wrap label:before {
    position: absolute;
    left: 0;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 0.1em 1em 0 0;
    content: "";
    font-size: 13px;
}

.checkout-page.content-block-checkout .checkout-block .input-wrap.radio-wrap.radio-wrap,
.checkout-page.content-block-checkout .checkout-block .input-wrap.checkbox-wrap.radio-wrap {
    padding: 7px 0;
}

.checkout-page.content-block-checkout .checkout-block .input-wrap.radio-wrap.radio-wrap input[type="radio"]:checked + label:before,
.checkout-page.content-block-checkout .checkout-block .input-wrap.checkbox-wrap.radio-wrap input[type="radio"]:checked + label:before {
    content: "\2022";
    color: inherit;
    font-size: 32px;
    line-height: 0.45em;
    text-align: center;
}

.checkout-page.content-block-checkout .checkout-block .input-wrap.radio-wrap.radio-wrap label,
.checkout-page.content-block-checkout .checkout-block .input-wrap.checkbox-wrap.radio-wrap label {
    text-transform: uppercase;
}

.form.form-delivery .input-wrap.radio-wrap {
    clear:both;
    display:block;
    height:100%;
}

.form.form-delivery .input-wrap.radio-wrap label {
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    white-space: nowrap;
    width: 90%;
}

.checkbox-info {
    margin-top:5px;
}

.checkout-page.content-block-checkout .checkout-block .input-wrap.radio-wrap.radio-wrap label:before,
.checkout-page.content-block-checkout .checkout-block .input-wrap.checkbox-wrap.radio-wrap label:before {
    border: 2px solid currentColor;
    border-radius: 100%;
}

.checkout-page.content-block-checkout .checkout-block .input-wrap.radio-wrap.checkbox-wrap input[type="checkbox"]:checked + label:before,
.checkout-page.content-block-checkout .checkout-block .input-wrap.checkbox-wrap.checkbox-wrap input[type="checkbox"]:checked + label:before {
    content: url("../../D_Template/images/tick.png");
    line-height: 16px;
    text-align: center;
}

.checkout-page.content-block-checkout .checkout-block .input-wrap.radio-wrap.checkbox-wrap label:before,
.checkout-page.content-block-checkout .checkout-block .input-wrap.checkbox-wrap.checkbox-wrap label:before {
    border-radius: 3px;
    background-color: #E3E3E3;
}

.checkout-page.content-block-checkout .checkout-block .input-wrap.radio-wrap .checkbox-info,
.checkout-page.content-block-checkout .checkout-block .input-wrap.checkbox-wrap .checkbox-info {
    float: right;
}


.checkout-page.content-block-checkout .checkout-block .input-wrap.radio-wrap .checkbox-info span.time,
.checkout-page.content-block-checkout .checkout-block .input-wrap.checkbox-wrap .checkbox-info span.time {
    margin-right: 45px;
}

.checkout-page.content-block-checkout .checkout-block.billing-address .checkbox-wrap {
    float: right;
    width: 250px;
    margin-top: -37px;
}

.billing .checkbox-wrap label,
.billing .checkbox-wrap input {
    margin-top:-1.5em;
}

#processingOrderIndicator {
    margin-top:1em;
}

.checkout-page.content-block-checkout .checkout-block.billing-address .billing h2,
.checkout-page.content-block-checkout .checkout-block.billing-address .checkbox {
    float:left;
    width:45%;
}

.checkout-page.content-block-checkout .checkout-block.billing-address .checkbox {
    line-height:1em;
    font-size:1em;
    padding:0.65em 0 0 0;
}

.checkout-page.content-block-checkout .checkout-block.billing-address .checkbox input[type=checkbox] {
    width:1em;
    height:1em;
    margin:0.25em 0 0 0;
}

.checkout-page #reviewAndSubmitContainer {
    display: none;
}

.paymentOptionWrapper {
    padding:0.5em 0.75em;
    border: 1px dashed;
    border-color: inherit;
}

.checkout-page-splash #checkoutInitProgress {
    margin:2em auto;
    width:50%;
    text-align: center;
}

.checkout-page-splash #checkoutInitProgress div {
    float:left;
    width:25%;
    height:2em;
    border: none;
    background-color: inherit;
    padding:0.25em 0;
}

.select2-container,
.select2-drop,
.select2-search,
.select2-search input {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.select2-container {
    position: relative;
    display: inline-block;
    margin: 0;
    zoom: 1;
    *display: inline;
    vertical-align: middle;
}

.select2-container .select2-choice {
    position: relative;
    display: block;
    overflow: hidden;
    height: auto;
    padding: 7px 0 5px 15px;
    border-radius: 3px;
    border: 1px solid #F2F2F2;
    white-space: nowrap;
    background-image: none;
    background-color:#eee;
    color: #000000;
    line-height: 26px;
    background-clip: padding-box;
    text-decoration: none;
    user-select: none;
}

.select2-container .select2-choice abbr {
    position: absolute;
    top: 8px;
    right: 24px;
    display: none;
    width: 12px;
    height: 12px;
    border: 0;
    background: url("../images/select/select2.png") right top no-repeat;
    font-size: 1px;
    outline: 0;
    text-decoration: none;
    cursor: pointer;
}

.select2-container .select2-choice abbr:hover {
    background-position: right -11px;
    cursor: pointer;
}

.select2-container .select2-choice .select2-arrow {
    position: absolute;
    top: 0;
    right: 0;
    display: inline-block;
    width: 30px;
    height: 100%;
    background-clip: padding-box;
}

.select2-container .select2-choice .select2-arrow b {
    display: block;
    width: 12px;
    height: 18px;
    margin: 10px 0 0 10px;
    background-image: url("../images/select/arrows.png");
    background-size: 8px 18px;
    background-repeat: no-repeat;
}

.select2-container.select2-drop-above .select2-choice {
    border-radius: 0 0 4px 4px;
    border-bottom-color: #AAAAAA;
}

.select2-container.select2-drop-above .select2-search input {
    margin-top: 4px;
}

.select2-container.select2-allowclear .select2-choice .select2-chosen {
    margin-right: 42px;
}

.select2-container.select2-allowclear .select2-choice &gt; .select2-chosen {
                                                               display: block;
                                                               overflow: hidden;
                                                               float: none;
                                                               width: auto;
                                                               margin-right: 26px;
                                                               white-space: nowrap;
                                                               text-overflow: ellipsis;
                                                           }

.select2-container.select2-allowclear .select2-choice abbr {
    display: inline-block;
}

.select2-container.select2-container-disabled .select2-choice {
    border: 1px solid #DDDDDD;
    background-color: #F4F4F4;
    background-image: none;
    cursor: default;
}

.select2-container.select2-container-disabled .select2-choice .select2-arrow {
    border-left: 0;
    background-color: #F4F4F4;
    background-image: none;
}

.select2-container.select2-container-disabled .select2-choice abbr {
    display: none;
}

.select2-drop-active {
    border: 0;
}

.select2-drop-mask {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9998;
    width: auto;
    min-width: 100%;
    height: auto;
    min-height: 100%;
    margin: 0;
    padding: 0;
    border: 0;
    background-color: #FFFFFF;
    opacity: 0;
    filter: alpha(opacity=0);
}

.select2-drop {
    position: absolute;
    top: 100%;
    z-index: 9999;
    width: 100%;
    margin-top: -1px;
    border-radius: 0 0 4px 4px;
    background: #F2F2F2;
    color: #000000;
}

.select2-drop.select2-drop-above {
    margin-top: 1px;
    border-radius: 4px 4px 0 0;
    border-top: 1px solid #AAAAAA;
    border-bottom: 0;
}

.select2-drop.select2-drop-above.select2-drop-active {
    border: 0;
}

.select2-drop-auto-width {
    width: auto;
    border-top: 1px solid #AAAAAA;
}

.select2-drop-auto-width .select2-search {
    padding-top: 4px;
}

.select2-search {
    position: relative;
    z-index: 10000;
    display: inline-block;
    width: 100%;
    min-height: 26px;
    margin: 0;
    padding: 5px;
    white-space: nowrap;
}

.select2-search input {
    width: 100%;
    height: auto !important;
    min-height: 35px;
    margin: 0;
    padding: 4px 20px 4px 5px;
    border: 0;
    border-radius: 0;
    background-image: url("../images/select/search.png");
    background-repeat: no-repeat;
    background-size: 22px;
    background-position: right 15px top 6px;
    outline: 0;
    box-shadow: none;
}

.select2-search input.select2-active {
    background: #FFFFFF url("../images/select/select2-spinner.gif") no-repeat 100%;
}

.select2-search:after {
    display: none;
}

.select2-container-active .select2-choice,
.select2-container-active .select2-choices {
    outline: none;
    box-shadow: none;
}

.select2-dropdown-open .select2-choice {
    border-bottom-color: transparent;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    background-color: #E0E0E0;
}

.select2-dropdown-open .select2-choice.select2-drop-above .select2-choice, .select2-dropdown-open .select2-choice.select2-drop-above .select2-choices {
    border: 0;
}

.select2-dropdown-open .select2-choice .select2-arrow {
    border-left: 0;
    background-color: #E0E0E0;
    filter: none;
}

.select2-dropdown-open .select2-choice .select2-arrow b {
    margin-right: 5px;
}

.select2-dropdown-open span {
    color: #505050;
}

.select2-hidden-accessible {
    position: absolute;
    overflow: hidden;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
    clip: rect(0 0 0 0);
}

.select2-results {
    position: relative;
    overflow-x: hidden;
    overflow-y: auto;
    max-height: 200px;
    padding: 0;
    -webkit-tap-highlight-color: transparent;
}

.select2-results ul.select2-results-sub {
    margin: 0;
    padding-left: 0;
}

.select2-results li {
    display: list-item;
    background-image: none;
    list-style: none;
}

.select2-results li em {
    background: #FEFFDE;
    font-style: normal;
}

.select2-results .select2-result-label {
    min-height: 1em;
    margin: 0;
    padding: 5px 7px 6px;
    letter-spacing: 1px;
    cursor: pointer;
    user-select: none;
}


.select2-results .select2-highlighted em {
    background: transparent;
}


.select2-results .select2-no-results,
.select2-results .select2-searching,
.select2-results .select2-ajax-error,
.select2-results .select2-selection-limit {
    display: list-item;
    padding-left: 5px;
}

.select2-results .select2-disabled {
    display: list-item;
    cursor: default;
}

.select2-results .select2-disabled.select2-highlighted {
    display: list-item;
    cursor: default;
}

.select2-results .select2-selected {
    display: none;
}

.select2-results .select2-ajax-error {
    background: rgba(255, 50, 50, 0.2);
}

.select2-results-dept-1 .select2-result-label {
    padding-left: 20px;
}

.select2-results-dept-2 .select2-result-label {
    padding-left: 40px;
}

.select2-results-dept-3 .select2-result-label {
    padding-left: 60px;
}

.select2-results-dept-4 .select2-result-label {
    padding-left: 80px;
}

.select2-results-dept-5 .select2-result-label {
    padding-left: 100px;
}

.select2-results-dept-6 .select2-result-label {
    padding-left: 110px;
}

.select2-results-dept-7 .select2-result-label {
    padding-left: 120px;
}

.select2-more-results {
    display: list-item;
    background: #F4F4F4;
}

.select2-more-results.select2-active {
    background: #F4F4F4 url("../images/select/select2-spinner.gif") no-repeat 100%;
}

.select2-container-multi .select2-choices {
    position: relative;
    overflow: hidden;
    height: 1%;
    min-height: 26px;
    margin: 0;
    padding: 0 5px 0 0;
    border: 1px solid #AAAAAA;
    background-color: #FFFFFF;
    cursor: text;
}

.select2-container-multi .select2-choices.select2-container-active .select2-choices {
    outline: none;
}

.select2-container-multi .select2-choices li {
    float: left;
    list-style: none;
}

.select2-container-multi .select2-choices .select2-search-field {
    margin: 0;
    padding: 0;
    white-space: nowrap;
}

.select2-container-multi .select2-choices .select2-search-field input {
    margin: 1px 0;
    padding: 5px;
    border: 0;
    background: transparent !important;
    font-size: 100%;
    outline: 0;
    box-shadow: none;
}

.select2-container-multi .select2-choices .select2-search-field input.select2-active {
    background: #FFFFFF url("../images/select/select2-spinner.gif") no-repeat 100% !important;
}

.select2-container-multi .select2-choices .select2-search-choice {
    position: relative;
    margin: 3px 0 3px 5px;
    padding: 3px 5px 3px 18px;
    border: 1px solid;
    border-radius: 3px;
    line-height: 13px;
    box-shadow: 0 0 2px #FFFFFF inset, 0 1px 0 rgba(0, 0, 0, 0.05);
    cursor: default;
    background-clip: padding-box;
    user-select: none;
}

.select2-container-multi .select2-choices .select2-search-choice .select2-chosen {
    cursor: default;
}

.select2-container-multi .select2-choices .select2-search-choice .select2-search-choice-close:hover {
    background-position: right -11px;
}


.select2-container-multi .select2-choices .select2-search-choice-focus .select2-search-choice-close {
    background-position: right -11px;
}

.select2-container-multi .select2-search-choice-close {
    left: 3px;
}

.select2-container-multi.select2-container-disabled .select2-choices {
    border: 1px solid;
    background-image: none;
    cursor: default;
}

.select2-container-multi.select2-container-disabled .select2-choices .select2-search-choice {
    padding: 3px 5px;
    background-image: none;
}

.select2-container-multi.select2-container-disabled .select2-choices .select2-search-choice .select2-search-choice-close {
    display: none;
    background: none;
}

.select2-locked {
    padding: 3px 5px !important;
}


.select2-search-choice-close {
    position: absolute;
    top: 4px;
    right: 3px;
    display: block;
    width: 12px;
    height: 13px;
    background: url("../images/select/select2.png") right top no-repeat;
    font-size: 1px;
    outline: none;
}

.select2-result-selectable .select2-match,
.select2-result-unselectable .select2-match {
    text-decoration: underline;
}

.select2-offscreen,
.select2-offscreen:focus {
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    overflow: hidden !important;
    width: 1px !important;
    height: 1px !important;
    margin: 0 !important;
    padding: 0 !important;
    border: 0 !important;
    outline: 0 !important;
    clip: rect(0 0 0 0) !important;
}

.select2-display-none {
    display: none;
}

.select2-measure-scrollbar {
    position: absolute;
    top: -10000px;
    left: -10000px;
    overflow: scroll;
    width: 100px;
    height: 100px;
}

html[dir="rtl"] .select2-container .select2-choice {
    padding: 0 8px 0 0;
}

html[dir="rtl"] .select2-container .select2-choice &gt; .select2-chosen {
                                                            margin-right: 0;
                                                            margin-left: 26px;
                                                        }

html[dir="rtl"] .select2-container .select2-choice .select2-arrow {
    right: auto;
    left: 0;
    border-radius: 4px 0 0 4px;
    border-right: 1px solid #AAAAAA;
    border-left: 0;
}

html[dir="rtl"] .select2-container .select2-choice .select2-arrow b {
    background-position: 2px 1px;
}

html[dir="rtl"] .select2-search input {
    padding: 4px 5px 4px 20px;
    background: #FFFFFF url("../images/select/select2.png") no-repeat -37px -22px;
}

html[dir="rtl"] .select2-dropdown-open .select2-choice .select2-arrow {
    border-right: 0;
}

html[dir="rtl"] .select2-dropdown-open .select2-choice .select2-arrow b {
    background-position: -16px 1px;
}

html[dir="rtl"] .select2-results {
    margin: 4px 0 4px 4px;
    padding: 0 4px 0 0;
}

html[dir="rtl"] .select2-container-multi .select2-choices {
    padding: 0 0 0 5px;
}

html[dir="rtl"] .select2-container-multi .select2-choices li {
    float: right;
}

html[dir="rtl"] .select2-container-multi .select2-choices .select2-search-choice {
    margin: 3px 5px 3px 0;
    padding: 3px 18px 3px 5px;
}

html[dir="rtl"] .select2-container-multi .select2-search-choice-close {
    right: 2px;
    left: auto;
}

html[dir="rtl"] .select2-search-choice-close {
    right: auto;
    left: 3px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-resolution: 2dppx) {

    .select2-search input,
    .select2-search-choice-close,
    .select2-container .select2-choice abbr,
    .select2-container .select2-choice .select2-arrow b {
        background-image: url("../images/select/select2x2.png") !important;
        background-repeat: no-repeat !important;
        background-size: 60px 40px !important;
    }


    .select2-search input {
        background-position: 100% -21px !important;
    }
}

.select2-container {
    width: 100%;
    margin-bottom: 20px;
}


@media (max-width: 720px) {

    .checkout-page.content-block-checkout .checkout-block .input-wrap.city-input,
    .checkout-page.content-block-checkout .checkout-block .input-wrap.state-input,
    .checkout-page.content-block-checkout .checkout-block .input-wrap.select2-container,
    .checkout-page.content-block-checkout .checkout-block .input-wrap.zip-input{
        float:none;
        width: 100%;
        padding-right: 0px;
    }

    .checkout-page.content-block-checkout .checkout-block .input-wrap.state-input,
    .checkout-page.content-block-checkout .checkout-block .input-wrap.select2-container {
        margin-bottom: 1em;
    }



}